package mtwmapi

//获取长连接的token
//https://developer.waimai.meituan.com/home/docDetail/461
func (a *API) GetConnectionToken() (err error) {
	_, err = a.AccessAPI("wm/IM/getConnectionToken", false, nil)
	return err
}
